Disabled.displayName=\uc0ac\uc6a9 \ubd88\uac00\ub2a5
Enabled.displayName=\uc0ac\uc6a9 \uac00\ub2a5
MessageConditionKind.DEST_ADDR=Destination Address
MessageConditionKind.FROM=From
MessageConditionKind.REQUEST_URI=Request URI
MessageConditionKind.SOURCE_ADDR=Source Address
MessageConditionKind.TO=To
MethodConditionKind=METHOD
MethodConditionKind.INFO=INFO
MethodConditionKind.INVITE=INVITE
MethodConditionKind.MESSAGE=MESSAGE
MethodConditionKind.OPTIONS=OPTIONS
MethodConditionKind.PUBLISH=PUBLISH
MethodConditionKind.REFER=REFER
MethodConditionKind.REGISTER=REGISTER
MethodConditionKind.SUBSCRIBE=SUBSCRIBE
SipProxy.Component.properties.displayName=\uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131
SipProxySettings.SIPAdvisorMethodName.displayName=SIP \uc131\ub2a5 \uc0c1\ud0dc \uac80\uc0ac \uba54\uc18c\ub4dc \uc774\ub984
SipProxySettings.defaultTCPChannelChain.displayName=\uae30\ubcf8 TCP \ucc44\ub110 \uccb4\uc778
SipProxySettings.defaultTLSChannelChain.displayName=\uae30\ubcf8 TLS \ucc44\ub110 \uccb4\uc778
SipProxySettings.defaultUDPChannelChain.displayName=\uae30\ubcf8 UDP \ucc44\ub110 \uccb4\uc778
SipProxySettings.enableMaxThroughputFactor.displayName=\ud504\ub85d\uc2dc \uad00\ub9ac \uacfc\ubd80\ud558 \ubcf4\ud638 \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.enableNumAdvisorRequestsBeforeFailure.displayName=\uc7a5\uc560 \ud45c\uc2dc \uc804 \uc9c0\uc815\ub41c \ubd80\uc815 \uc131\ub2a5 \uc0c1\ud0dc \uac80\uc0ac\uc758 \uc218 \ud5c8\uc6a9
SipProxySettings.enableSIPNetworkOutageDetection.displayName=SIP \ub124\ud2b8\uc6cc\ud06c \uc911\uc9c0 \uac80\ucd9c \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.keepAliveFailures.displayName=\ucd5c\ub300 \ud65c\uc131\ud654 \uc0c1\ud0dc \uc9c0\uc18d \uc7a5\uc560
SipProxySettings.keepAliveInterval.displayName=\ud65c\uc131\ud654 \uc0c1\ud0dc \uc9c0\uc18d \uac04\uaca9
SipProxySettings.loadBalancerMembers.displayName=\ub85c\ub4dc \ubc38\ub7f0\uc11c \uba64\ubc84
SipProxySettings.maxThroughputFactor.displayName=\ucd5c\ub300 \ucc98\ub9ac\ub7c9 \uc694\uc18c
SipProxySettings.megabytes.unit=MB
SipProxySettings.ms.unit=\ubc00\ub9ac\ucd08
SipProxySettings.numAdvisorRequestsBeforeFailure.displayName=\ucd5c\ub300 \ubd80\uc815 \uc131\ub2a5 \uc0c1\ud0dc \uac80\uc0ac
SipProxySettings.outboundConnection.displayName=\ucee8\ud14c\uc774\ub108 \ubc29\ud5a5 \uc804\ud658 \ub124\ud2b8\uc6cc\ud06c \uc778\ud130\ud398\uc774\uc2a4
SipProxySettings.overloadResponseCode.displayName=\uacfc\ubd80\ud558 \uc751\ub2f5 \ucf54\ub4dc
SipProxySettings.overloadResponseReasonPhrase.displayName=\uacfc\ubd80\ud558 \uc751\ub2f5 \uc774\uc720 \uad6c\ubb38
SipProxySettings.percent.unit=%
SipProxySettings.primarySIPAdvisorIPAddress.displayName=IP \uc8fc\uc18c 1
SipProxySettings.retryAfterValue.displayName=\uc774\ud6c4 \uc7ac\uc2dc\ub3c4 \ud5e4\ub354 \uac12
SipProxySettings.secondarySIPAdvisorIPAddress.displayName=IP \uc8fc\uc18c 2
SipProxySettings.seconds.unit=\ucd08
SipProxySettings.section.advisorMessages.displayName=\ub85c\ub4dc \ubc38\ub7f0\uc11c \uc131\ub2a5 \uc0c1\ud0dc \uac80\uc0ac
SipProxySettings.section.overloadProtection.displayName=\uacfc\ubd80\ud558 \ubcf4\ud638
SipProxySettings.section.sipNetworkOutageDetection.displayName=SIP \ub124\ud2b8\uc6cc\ud06c \uc911\uc9c0 \uac80\ucd9c
SipProxySettings.serverTCPInterface.displayName=TCP \uc778\ud130\ud398\uc774\uc2a4
SipProxySettings.serverTLSInterface.displayName=TLS \uc778\ud130\ud398\uc774\uc2a4
SipProxySettings.serverUDPInterface.displayName=UDP \uc778\ud130\ud398\uc774\uc2a4
SipProxySettings.serverUDPPort.displayName=UDP \ud3ec\ud2b8
SipRoutingRuleCondition.confirmMessageCondition.summaryNew=\uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74 "{0}"\uc774(\uac00) SIP \ub77c\uc6b0\ud305 \uaddc\uce59 \ub0b4\uc5d0 \uc791\uc131\ub429\ub2c8\ub2e4.
SipRoutingRuleCondition.confirmMethodMessageCondition.summaryNew=\uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74 "{0}"\uc774(\uac00) SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0 \uc791\uc131\ub429\ub2c8\ub2e4.
SipRoutingRuleCondition.createMessageCondition.error=\uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uc791\uc131\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
SipRoutingRuleCondition.createMessageCondition.success=\uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74 "{0}"\uc774(\uac00) \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
SipRoutingRuleCondition.createMethodMessageCondition.error=\uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uc791\uc131\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
SipRoutingRuleCondition.createMethodMessageCondition.success=\uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74 "{0}"\uc774(\uac00) \uc791\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
SipRoutingRuleCondition.headerKey.displayName=\ud5e4\ub354 \uc774\ub984:
SipRoutingRuleCondition.headerMessageCondition.displayName=SIP \ud5e4\ub354 \uba54\uc2dc\uc9c0 \uc870\uac74
SipRoutingRuleCondition.headerMessageConditionType.displayName=\uc870\uac74 \uc720\ud615: \uc0ac\uc6a9\uc790 \uc815\uc758 \ud5e4\ub354
SipRoutingRuleCondition.headerValue.displayName=\ud5e4\ub354 \uac12:
SipRoutingRuleCondition.new.step1=SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74 \ud15c\ud50c\ub9ac\ud2b8 \uc120\ud0dd
SipRoutingRuleCondition.new.step2=SIP \uba54\uc2dc\uc9c0 \uba54\uc18c\ub4dc \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74 \uad6c\uc131
SipRoutingRuleCondition.new.step3=\uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74 \uc791\uc131 \ud655\uc778
SipRoutingRuleCondition.redundant.condition.error=\ub2e8\uc77c \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c\ub294 \ud558\ub098\uc758 \uba54\uc18c\ub4dc \uc870\uac74\ub9cc \ud5c8\uc6a9\ub429\ub2c8\ub2e4. \ub2e8\uc77c \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c\ub294 \ud558\ub098\uc758 \uc218\uc2e0\ucc98, \ubc1c\uc2e0\ucc98, \uc694\uccad URI, \uc18c\uc2a4 \ubc0f \ub300\uc0c1 \uc8fc\uc18c\ub9cc \ud5c8\uc6a9\ub429\ub2c8\ub2e4. \uc870\uac74\uc740 AND'd\uc774\uace0 \uaddc\uce59\uc740 Or'd\uc785\ub2c8\ub2e4. \ub530\ub77c\uc11c \ub2e4\uc911 \uba54\uc18c\ub4dc \uc870\uac74 \ub610\ub294 \ub2e4\uc911 \uc218\uc2e0\ucc98 \ud544\ub4dc\ub97c \uac00\uc9c4 \ub2e8\uc77c \uaddc\uce59\uc740 \uc77c\uce58\ub41c \uacb0\uacfc\ub97c \ucc3e\uc9c0 \ubabb\ud569\ub2c8\ub2e4.
addprops.category.label.sipproxy=SIP \ud504\ub85d\uc2dc \uc11c\ubc84 \uc124\uc815
button.disable=\uc0ac\uc6a9 \ubd88\uac00\ub2a5
button.enable=\uc0ac\uc6a9 \uac00\ub2a5
error.duplicate.domainname={0} \uc774\ub984\uc744 \uac00\uc9c4 \ub3c4\uba54\uc778\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4. \uace0\uc720\ud55c \ub3c4\uba54\uc778 \uc774\ub984\uc744 \uc0ac\uc6a9\ud574\uc57c \ud569\ub2c8\ub2e4.


SIPMessageCondition.selectTemplate.description=\ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0 \uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc774 \uc791\uc131\ub429\ub2c8\ub2e4.
SIPMessageCondition.selectTemplate.displayName=SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74 \ud15c\ud50c\ub9ac\ud2b8
SIPMessageCondition.selectTemplate.title.displayName=\ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c \uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc774 \uc791\uc131\ub418\ub294 SIP \uba54\uc2dc\uc9c0 \uc870\uac74 \ud15c\ud50c\ub9ac\ud2b8\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
SIPModuleProxyProperties.description=\uc774 SIP \ubaa8\ub4c8\uc758 \ud504\ub85d\uc2dc \uc11c\ubc84 \uad6c\uc131 \uc124\uc815\uac12\uc785\ub2c8\ub2e4.
SIPModuleProxyProperties.displayName=SIP \ubaa8\ub4c8 \ud504\ub85d\uc2dc \uad6c\uc131
SipExternalDomain.distinguishedName.description=\uc678\ubd80 \ub3c4\uba54\uc778\uacfc \uc5f0\uad00\ub41c \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uac12\uc740 \uc678\ubd80 \ub3c4\uba54\uc778\uc73c\ub85c\ubd80\ud130\uc758 \uc5f0\uacb0\uc744 \uc81c\ud55c\ud558\uae30 \uc704\ud574 SSL \ud074\ub77c\uc774\uc5b8\ud2b8 \uc778\uc99d\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ub420 \uacbd\uc6b0, \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
SipExternalDomain.distinguishedName.displayName=\uc2dd\ubcc4 \uc774\ub984
SipExternalDomain.domainName.description=\ud504\ub85c\ud1a0\ucf5c, \ud638\uc2a4\ud2b8 \uc774\ub984 \ubc0f \ud3ec\ud2b8 \ubc88\ud638\uc5d0 \ub9f5\ud551\ub418\ub294 SIP \ub3c4\uba54\uc778\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ud328\ub110\uc758 \uad00\ub828 \ud544\ub4dc\uc5d0 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipExternalDomain.domainName.displayName=\ub3c4\uba54\uc778
SipExternalDomain.host.description=\ub3c4\uba54\uc778\uacfc \uc5f0\uad00\ub41c SIP \uc5f0\uacb0\uc744 \uc791\uc131\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipExternalDomain.host.displayName=\ud638\uc2a4\ud2b8 \uc774\ub984
SipExternalDomain.panel.description=\uc678\ubd80 \ub3c4\uba54\uc778
SipExternalDomain.panel.displayName=\uc678\ubd80 \ub3c4\uba54\uc778
SipExternalDomain.port.description=\ub3c4\uba54\uc778\uacfc \uc5f0\uad00\ub41c SIP \uc5f0\uacb0\uc744 \uc791\uc131\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipExternalDomain.port.displayName=\ud3ec\ud2b8
SipExternalDomain.protocol.TCP.displayName=TCP
SipExternalDomain.protocol.TLS.displayName=TLS
SipExternalDomain.protocol.UDP.displayName=UDP
SipExternalDomain.protocol.description=\ub3c4\uba54\uc778\uacfc \uc5f0\uad00\ub41c SIP \uc5f0\uacb0\uc744 \uc791\uc131\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 \ud504\ub85c\ud1a0\ucf5c\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipExternalDomain.protocol.displayName=\ud504\ub85c\ud1a0\ucf5c
SipExternalDomains.link.description=\uc678\ubd80 \ub3c4\uba54\uc778\uc744 \ud1b5\ud574 SIP \ud504\ub85d\uc2dc\ub294 DNS(Domain Name Service)\uc5d0 \uc54c\ub824\uc9c0\uc9c0 \uc54a\uc740 SIP \uc11c\ube44\uc2a4\ub97c \ucc3e\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
SipExternalDomains.link.displayName=\uc678\ubd80 \ub3c4\uba54\uc778
SipExternalDomains.panel.description=\uc678\ubd80 \ub3c4\uba54\uc778\uc744 \ud1b5\ud574 SIP \ud504\ub85d\uc2dc\ub294 DNS(Domain Name Service)\uc5d0 \uc54c\ub824\uc9c0\uc9c0 \uc54a\uc740 SIP \uc11c\ube44\uc2a4\ub97c \ucc3e\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
SipExternalDomains.panel.displayName=\uc678\ubd80 \ub3c4\uba54\uc778
SipProxy.channelfw.transports.description=\uc778\ubc14\uc6b4\ub4dc \uc804\uc1a1\uc740 SIP \ud504\ub85d\uc2dc \uc11c\ubc84\uc640 \uc5f0\uad00\ub429\ub2c8\ub2e4.
SipProxy.channelfw.transports.displayName=SIP \ud504\ub85d\uc2dc \uc11c\ubc84 \uc804\uc1a1
SipProxySettings.NoClusterName.displayName=\uc5c6\uc74c
SipProxySettings.SIPAdvisorIPAddress.description=SIP \uc131\ub2a5 \uc0c1\ud0dc \uac80\uc0ac\uc758 \uc18c\uc2a4\uac00 \ub418\ub294 \ub85c\ub4dc \ubc38\ub7f0\uc11c\uc758 IP \uc8fc\uc18c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 IP \uc8fc\uc18c 1 \ubc0f IP \uc8fc\uc18c 2\ub294 \ub77c\uc6b4\ub4dc \ub85c\ube59 \uc21c\uc11c\ub85c \uc561\uc138\uc2a4\ub429\ub2c8\ub2e4.
SipProxySettings.SIPAdvisorMethodName.description=\uc774 \ubb38\uc790\uc5f4 \uac12\uc740 \ub85c\ub4dc \ubc38\ub7f0\uc11c\uac00 \uc131\ub2a5 \uc0c1\ud0dc \ud655\uc778\uc5d0 \uc0ac\uc6a9\ub418\ub294 SIP \ud504\ub85d\uc2dc\ub85c \uc804\uc1a1\ud558\ub294 \uba54\uc18c\ub4dc \uc774\ub984\uc744 \ub098\ud0c0\ub0c5\ub2c8\ub2e4.
SipProxySettings.SSLSprayer.host.description=SSL \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.SSLSprayer.host.displayName=SSL \ud638\uc2a4\ud2b8
SipProxySettings.SSLSprayer.port.description=SSL \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.SSLSprayer.port.displayName=SSL \ud3ec\ud2b8
SipProxySettings.TCPSprayer.host.description=TCP \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.TCPSprayer.host.displayName=TCP \ud638\uc2a4\ud2b8
SipProxySettings.TCPSprayer.port.description=TCP \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.TCPSprayer.port.displayName=TCP \ud3ec\ud2b8
SipProxySettings.UDPSprayer.host.description=UDP \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.UDPSprayer.host.displayName=UDP \ud638\uc2a4\ud2b8
SipProxySettings.UDPSprayer.port.description=UDP \ud504\ub85c\ud1a0\ucf5c\uc744 \ud5c8\uc6a9\ud558\ub294 \uc678\ubd80 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub514\ubc14\uc774\uc2a4\uc758 \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.UDPSprayer.port.displayName=UDP \ud3ec\ud2b8
SipProxySettings.advisorMessages.description=\uc5b4\ub4dc\ubc14\uc774\uc800 \uba54\uc2dc\uc9c0
SipProxySettings.defaultClusterName.description=\uae30\ubcf8 \ud074\ub7ec\uc2a4\ud130 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.defaultClusterName.displayName=\uae30\ubcf8 \ud074\ub7ec\uc2a4\ud130
SipProxySettings.defaultTCPChannelChain.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc804\uc1a1 \uba54\uc2dc\uc9c0\ub97c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 TCP \uc778\ud130\ud398\uc774\uc2a4\ub97c \uc120\ud0dd\ud560 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
SipProxySettings.defaultTLSChannelChain.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc804\uc1a1 \uba54\uc2dc\uc9c0\ub97c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 TLS \uc778\ud130\ud398\uc774\uc2a4\ub97c \uc120\ud0dd\ud560 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
SipProxySettings.defaultUDPChannelChain.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc804\uc1a1 \uba54\uc2dc\uc9c0\ub97c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 UDP \uc778\ud130\ud398\uc774\uc2a4\ub97c \uc120\ud0dd\ud560 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
SipProxySettings.enable.SSLSprayer.description=SIP \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad \uc7ac\uc791\uc131\uc744 \uc0ac\uc6a9 \uac00\ub2a5 \ub610\ub294 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uc5ec SIP \ud504\ub85d\uc2dc\uac00 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub4a4\uc5d0\uc11c \uc791\ub3d9\ud560 \uc218 \uc788\uac8c \ud569\ub2c8\ub2e4.
SipProxySettings.enable.SSLSprayer.displayName=SSL \uc2a4\ud504\ub808\uc774\uc5b4 \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.enable.TCPSprayer.description=SIP \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad \uc7ac\uc791\uc131\uc744 \uc0ac\uc6a9 \uac00\ub2a5 \ub610\ub294 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uc5ec SIP \ud504\ub85d\uc2dc\uac00 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub4a4\uc5d0\uc11c \uc791\ub3d9\ud560 \uc218 \uc788\uac8c \ud569\ub2c8\ub2e4.
SipProxySettings.enable.TCPSprayer.displayName=TCP \uc2a4\ud504\ub808\uc774\uc5b4 \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.enable.UDPSprayer.description=SIP \uc544\uc6c3\ubc14\uc6b4\ub4dc \uc694\uccad \uc7ac\uc791\uc131\uc744 \uc0ac\uc6a9 \uac00\ub2a5 \ub610\ub294 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uc5ec SIP \ud504\ub85d\uc2dc\uac00 IP \uc2a4\ud504\ub808\uc774\uc5b4 \ub4a4\uc5d0\uc11c \uc791\ub3d9\ud560 \uc218 \uc788\uac8c \ud569\ub2c8\ub2e4.
SipProxySettings.enable.UDPSprayer.displayName=UDP \uc2a4\ud504\ub808\uc774\uc5b4 \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.enableLogging.description=\uc561\uc138\uc2a4 \ub85c\uae45\uc744 \uc0ac\uc6a9 \uac00\ub2a5 \ub610\ub294 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4.
SipProxySettings.enableLogging.displayName=\uc561\uc138\uc2a4 \ub85c\uae45 \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.enableSSL.description=\uc544\uc6c3\ubc14\uc6b4\ub4dc SSL \uc804\uc1a1\uc744 \uc0ac\uc6a9 \uac00\ub2a5 \ub610\ub294 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4.
SipProxySettings.enableSSL.displayName=SSL \uc0ac\uc6a9 \uac00\ub2a5
SipProxySettings.excludeList.description=\uc774 \ud544\ub4dc\uc5d0 \ud45c\uc2dc\ub41c URI\ub294 \ud504\ub85d\uc2dc\uc5d0\uc11c \uac70\ubd80\ub429\ub2c8\ub2e4. \ubc94\uc704: \uc904\ubc14\uafb8\uae30 \ubb38\uc790\ub85c \uad6c\ubd84\ub418\ub294 \uc720\ud6a8\ud55c SIP URI\uc758 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
SipProxySettings.excludeList.displayName=URI \uadf8\ub8f9 \uc81c\uc678
SipProxySettings.inactivityTimeout.description=\ube44\ud65c\uc131 \uc81c\ud55c\uc2dc\uac04 \uac12\uc774 \uc5f0\uacb0\uc774 \ubb34\uae30\ud55c \uc5f4\ub824\uc788\uc9c0 \uc54a\ub3c4\ub85d \ud558\uae30 \uc704\ud574 \ud544\uc694\ud558\ub3c4\ub85d \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.inactivityTimeout.displayName=\ube44\ud65c\uc131 \uc81c\ud55c\uc2dc\uac04
SipProxySettings.inboundSSLAlias.description=\ud074\ub77c\uc774\uc5b8\ud2b8\ub85c\ubd80\ud130\uc758 \uc5f0\uacb0\uc744 \ud5c8\uc6a9\ud558\uae30 \uc704\ud574 \uad6c\uc131\ub418\ub294 SSL \ubcc4\uba85\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.inboundSSLAlias.displayName=\uc5f0\uacb0 \uc2b9\uc778\uc5d0 \uc0ac\uc6a9\ud560 SSL \ubcc4\uba85
SipProxySettings.keepAliveFailures.description=\uc774 \uc11c\ubc84\uc758 \uc911\uc9c0\ub97c \uace0\ub824\ud558\uae30 \uc804 \uc751\ub2f5\uc744 \uc5bb\uc9c0 \ubabb\ud55c \uc0c1\ud0dc\uc758 \uc804\uc1a1\ub41c \ud65c\uc131\ud654 \uc0c1\ud0dc \uc9c0\uc18d \uc694\uccad\uc758 \uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.keepAliveInterval.description=\ud65c\uc131\ud654 \uc0c1\ud0dc \uc9c0\uc18d \ud328\ud0b7\uc774 SIP \ucee8\ud14c\uc774\ub108\ub85c \uc804\uc1a1\ub418\ub294 \uc2dc\uac04 \uac04\uaca9(\ubc00\ub9ac\ucd08)\uc785\ub2c8\ub2e4.
SipProxySettings.link.description=\uc774 \uc124\uc815\uc5d0\uc11c\ub294 SIP \ud504\ub85d\uc2dc \uc11c\ubc84\uc758 \ub3d9\uc791\uc744 \uc815\uc758\ud558\ub294 \uace0\uae09 \uc18d\uc131 \ubc0f \uc815\ucc45\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4.
SipProxySettings.link.displayName=SIP \ud504\ub85d\uc2dc \uc124\uc815
SipProxySettings.maxThroughputFactor.description=\uc774 \uac12\uc740 \ud504\ub85d\uc2dc\uc5d0\uc11c \uacfc\ubd80\ud558 \ubcf4\ud638\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uba70 SIP \ucee8\ud14c\uc774\ub108\uc758 \ud3c9\uade0 \uae30\uac04 \ub2f9 \ucd5c\ub300 \uba54\uc2dc\uc9c0\uc758 \ubc31\ubd84\uc728\uc785\ub2c8\ub2e4.
SipProxySettings.numAdvisorRequestsBeforeFailure.description=\uc774 SIP \ud504\ub85d\uc2dc\uac00 \ub370\uc774\ud130\ub97c \ub354 \uc774\uc0c1 \ucc98\ub9ac\ud560 \uc218 \uc5c6\ub2e4\uace0 \ub2e4\ub978 SIP \ud504\ub85d\uc2dc\uc5d0\uac8c \uc54c\ub9ac\uae30 \uc804\uc5d0 \uc720\uc2e4\ub41c SIP \uc5b4\ub4dc\ubc14\uc774\uc800 \uc694\uccad\uc758 \uc218\uc785\ub2c8\ub2e4.
SipProxySettings.outboundConnection.description=\ucee8\ud14c\uc774\ub108 \ubc29\ud5a5 \uc804\ud658 \ub124\ud2b8\uc6cc\ud06c \uc778\ud130\ud398\uc774\uc2a4 \uad6c\uc131
SipProxySettings.outtboundSSLAlias.description=\uc544\uc6c3\ubc14\uc6b4\ub4dc SSL \uc804\uc1a1\uc740 SSL \ub808\ud37c\ud1a0\ub9ac\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
SipProxySettings.outtboundSSLAlias.displayName=\uc544\uc6c3\ubc14\uc6b4\ub4dc SSL \ubcc4\uba85
SipProxySettings.overloadResponseCode.description=\ud504\ub85d\uc2dc\ub294 \uacfc\ubd80\ud558 \uc870\uac74 \uac80\ucd9c \uc2dc \uacfc\ubd80\ud558 \uc751\ub2f5 \ucf54\ub4dc\uac00 \uc124\uc815\ub418\uc5b4 \uc788\ub2e4\uba74 \uadf8 \ucf54\ub4dc\uc640 \ud568\uaed8 \uc694\uccad\uc5d0 \uc751\ub2f5\ud569\ub2c8\ub2e4.
SipProxySettings.overloadResponseReasonPhrase.description=\ud504\ub85d\uc2dc\ub294 \uacfc\ubd80\ud558 \uc870\uac74 \uac80\ucd9c \uc2dc \uacfc\ubd80\ud558 \uc751\ub2f5 \uc6d0\uc778 \uad6c\ubb38\uc774 \uc124\uc815\ub418\uc5b4 \uc788\ub2e4\uba74 \uadf8 \ucf54\ub4dc\uc640 \ud568\uaed8 \uc694\uccad\uc5d0 \uc751\ub2f5\ud569\ub2c8\ub2e4.
SipProxySettings.panel.description=\uc774 \uc124\uc815\uc5d0\uc11c\ub294 SIP \ud504\ub85d\uc2dc \uc11c\ubc84\uc758 \ub3d9\uc791\uc744 \uc815\uc758\ud558\ub294 \uace0\uae09 \uc18d\uc131 \ubc0f \uc815\ucc45\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4.
SipProxySettings.panel.displayName=SIP \ud504\ub85d\uc2dc \uc124\uc815
SipProxySettings.proxyAccessLog.description=SIP \ud504\ub85d\uc2dc \uc561\uc138\uc2a4 \ub85c\uadf8\uc758 \uc704\uce58\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.proxyAccessLog.displayName=\ud504\ub85d\uc2dc \uc561\uc138\uc2a4 \ub85c\uadf8
SipProxySettings.proxyAccessLogMaxSize.description=\uc0c8 \ud30c\uc77c\ub85c \ub864\uc624\ubc84 \ub418\uae30 \uc804 \uc561\uc138\uc2a4 \ub85c\uadf8\uc758 \ucd5c\ub300 \ud06c\uae30(MB)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.proxyAccessLogMaxSize.displayName=\uc561\uc138\uc2a4 \ub85c\uadf8 \ucd5c\ub300 \ud06c\uae30
SipProxySettings.retryAfterValue.description=SIP \ucee8\ud14c\uc774\ub108\uac00 \uacfc\ubd80\ud558 \uc0c1\ud0dc\uc774\uac70\ub098 \ub610\ub294 SIP \ud504\ub85d\uc2dc\uac00 \uc694\uccad\uc744 \ub77c\uc6b0\ud2b8\ud560 \uc11c\ubc84\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc744 \uacbd\uc6b0, \ub9ac\ud134\ub418\ub294 \uc7ac\uc2dc\ub3c4 \uc2dc\uc810 \ud5e4\ub354 \uac12\uc744 \uc218\uc815\ud569\ub2c8\ub2e4.
SipProxySettings.section.Exclusion=\uc81c\uc678:
SipProxySettings.section.Exclusion.description=\ud504\ub85d\uc2dc \uc11c\ubc84\uc5d0\uc11c \uac70\ubd80\ud560 \uc694\uccad\uc5d0 \ub300\ud574 \uc124\uba85\ud558\ub294 \ud2b9\uc131\uc744 \uad6c\uc131\ud558\uc2ed\uc2dc\uc624. \ud589\ub2f9 \ud558\ub098\uc758 \uba54\uc18c\ub4dc \uc774\ub984\uc744 \uc785\ub825\ud558\uc5ec \ub2e4\uc911 \uba54\uc18c\ub4dc\ub97c \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uc2ed\uc2dc\uc624.
SipProxySettings.section.IPSprayer=IP \uc2a4\ud504\ub808\uc774\uc5b4 \uad6c\uc131:
SipProxySettings.section.IPSprayer.description=IP \uc2a4\ud504\ub808\uc774\uc5b4\ub97c \uc0ac\uc6a9\ud560 SIP \uc778\ud504\ub77c\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.
SipProxySettings.section.Logging=\ub85c\uae45
SipProxySettings.section.Logging.description=SIP \ud504\ub85d\uc2dc \uc11c\ubc84\uac00 \uc0dd\uc131\ud558\ub294 \ub85c\uadf8\uc758 \uc704\uce58\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.
SipProxySettings.section.Security=\ubcf4\uc548:
SipProxySettings.section.Security.description=\ud504\ub85d\uc2dc \uc11c\ubc84 \ubcf4\uc548\uc744 \uc9c0\uc6d0\ud558\ub294 \uad6c\uc131 \uc18d\uc131
SipProxySettings.section.outboundTransport=\uc544\uc6c3\ubc14\uc6b4\ub4dc \uc804\uc1a1:
SipProxySettings.section.outboundTransport.description=\uc774 \ud2b9\uc131\uc740 \uae30\uc810 \uc11c\ubc84\uc640\uc758 \uc5f0\uacb0 \ud2b9\uc131\uc5d0 \uc601\ud5a5\uc744 \uc90d\ub2c8\ub2e4.
SipProxySettings.section.overloadProtection.description=\uacfc\ubd80\ud558 \ubcf4\ud638
SipProxySettings.section.sipNetworkOutageDetection.description=SIP \ub124\ud2b8\uc6cc\ud06c \uc911\uc9c0 \uac80\ucd9c
SipProxySettings.serverTCPInterface.description=SIP \ucee8\ud14c\uc774\ub108 \ub610\ub294 \ucee8\ud14c\uc774\ub108\uc640 \uc8fc\uace0 \ubc1b\ub294 \ubaa8\ub4e0 TCP \ub370\uc774\ud130\uc5d0 \ud2b9\uc815 \ub124\ud2b8\uc6cc\ud06c \uc778\ud130\ud398\uc774\uc2a4\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4.
SipProxySettings.serverTLSInterface.description=SIP \ucee8\ud14c\uc774\ub108 \ub610\ub294 \ucee8\ud14c\uc774\ub108\uc640 \uc8fc\uace0 \ubc1b\ub294 \ubaa8\ub4e0 TLS \ub370\uc774\ud130\uc5d0 \ud2b9\uc815 \ub124\ud2b8\uc6cc\ud06c \uc778\ud130\ud398\uc774\uc2a4\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4.
SipProxySettings.serverUDPInterface.description=SIP \ucee8\ud14c\uc774\ub108 \ub610\ub294 \ucee8\ud14c\uc774\ub108\uc640 \uc8fc\uace0 \ubc1b\ub294 \ubaa8\ub4e0 UDP \ub370\uc774\ud130\uc5d0 \ud2b9\uc815 \ub124\ud2b8\uc6cc\ud06c \uc778\ud130\ud398\uc774\uc2a4\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4.
SipProxySettings.serverUDPPort.description=SIP \ucee8\ud14c\uc774\ub108 \ud1b5\uc2e0\uc5d0 \uc0ac\uc6a9\ub418\ub294 UDP \ud3ec\ud2b8\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4. \uc774 \uc124\uc815\uc740 SIP \ud504\ub85d\uc2dc\uc640 SIP \ucee8\ud14c\uc774\ub108 \uc0ac\uc774\uc5d0 \ubc29\ud654\ubcbd\uc774 \uc788\ub294 \uacbd\uc6b0, \uc720\uc6a9\ud569\ub2c8\ub2e4. 
SipProxySettings.trustedIntermediaryAddresses.description=\uc2e0\ub8b0\ud560 \ubcf4\uc548 \ud504\ub85d\uc2dc\uc758 \ud638\uc2a4\ud2b8 \uc774\ub984 \ub610\ub294 IP \uc8fc\uc18c\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624. \ud589\ub2f9 \ud558\ub098\uc758 IP \uc8fc\uc18c \ub610\ub294 \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
SipProxySettings.trustedIntermediaryAddresses.displayName=\uc2e0\ub8b0\ub41c \ubcf4\uc548 \ud504\ub85d\uc2dc
SipRoutingRule.cluster.description=\uaddc\uce59\uc774 SIP \uc694\uccad\uc744 \uc804\ub2ec\ud558\ub294 \ud074\ub7ec\uc2a4\ud130\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
SipRoutingRule.cluster.displayName=\ud074\ub7ec\uc2a4\ud130
SipRoutingRule.enabled.description=\uaddc\uce59\uc774 \uc0ad\uc81c\ub420 \ud544\uc694\uc5c6\uc774 \uace0\ub824\uc0ac\ud56d\uc5d0\uc11c \uc81c\uac70\ub420 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
SipRoutingRule.enabled.displayName=\uc0ac\uc6a9 \uac00\ub2a5
SipRoutingRule.panel.description=\ub77c\uc6b0\ud305 \uaddc\uce59\uc740 \uc870\uac74\uacfc \uc77c\uce58\ud558\ub294 SIP \uc694\uccad\uc744 \uc120\ud0dd\ub41c \ud074\ub7ec\uc2a4\ud130\uc5d0 \ub9f5\ud551\ud569\ub2c8\ub2e4.
SipRoutingRule.panel.displayName=\ub77c\uc6b0\ud305 \uaddc\uce59
SipRoutingRule.section.conditions.description=\uaddc\uce59\uacfc \uc5f0\uad00\ub41c \uc870\uac74\uc758 \uc5f0\uacb0 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
SipRoutingRule.section.conditions.displayName=\uc870\uac74
SipRoutingRuleCondition.ConditionValue.displayName=\uc870\uac74 \uac12:
SipRoutingRuleCondition.MessageCondition.description=\ub2e4\uc12f \uac00\uc9c0 \uc870\uac74 \uc720\ud615: \uc218\uc2e0\ucc98, \ubc1c\uc2e0, \uc694\uccad URI, \uc18c\uc2a4 \uc8fc\uc18c \ubc0f \ub300\uc0c1 \uc8fc\uc18c. \uc218\uc2e0\ucc98, \ubc1c\uc2e0 \ubc0f \uc694\uccad URI \uc720\ud615\uc740 \ubaa8\ub450 SIP \uba54\uc2dc\uc9c0 \ud5e4\ub354\uc5d0\uc11c \ud30c\uc0dd\ub429\ub2c8\ub2e4. \uc18c\uc2a4 \ubc0f \ub300\uc0c1 \uc8fc\uc18c \uc720\ud615\uc740 \uc804\uc1a1 \ub808\uc774\uc5b4\uc5d0\uc11c \ud30c\uc0dd\ub429\ub2c8\ub2e4. 
SipRoutingRuleCondition.MessageCondition.displayName=SIP \uba54\uc2dc\uc9c0 \uc870\uac74
SipRoutingRuleCondition.SelectConditionType.displayName=\uc720\ud615:
SipRoutingRuleCondition.create.new.description=\uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.create.new.title=\uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \ub610\ub294 \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.headerKey.description=\uc774 \uac12\uc740 \uc62c\ubc14\ub978 \ud074\ub7ec\uc2a4\ud130\ub85c \ub77c\uc6b0\ud2b8\ud558\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 SIP \ud5e4\ub354\uc758 \uc774\ub984\uc785\ub2c8\ub2e4. \uc774 \uac12\uc740 \uc77c\ubc18\uc801\uc73c\ub85c \ube44\ud45c\uc900 \ud5e4\ub354 \uc774\ub984\uc744 \ub098\ud0c0\ub0c5\ub2c8\ub2e4.
SipRoutingRuleCondition.headerMessageCondition.description=SIP \ud5e4\ub354 \uba54\uc2dc\uc9c0 \uc870\uac74
SipRoutingRuleCondition.headerMessageConditionType.description=\uc815\uc758\ub41c \ud5e4\ub354 \uac12\uc744 \uae30\ubc18\uc73c\ub85c \ud558\ub294 \ud2b9\uc815 \ud074\ub7ec\uc2a4\ud130\ub85c \ub77c\uc6b0\ud2b8\ud558\ub3c4\ub85d \uc815\uc758\ub41c \ud074\ub7ec\uc2a4\ud130 \ub77c\uc6b0\ud305 \uaddc\uce59\uc744 \uc791\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ud615\uc2dd\uc740 Cluster1:HeaderKey1:HeaderValue1\uc785\ub2c8\ub2e4. 
SipRoutingRuleCondition.headerValue.description=\uc774 \uac12\uc740 \ud5e4\ub354\uc758 \uac12 \ubd80\ubd84\uc774\uba70 \uc815\ud655\ud788 \uc77c\uce58\ud574\uc57c \ud569\ub2c8\ub2e4.
SipRoutingRuleCondition.messageCondition.confirm.title1.displayName=\ub2e4\uc74c\uc740 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. \ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc5d0 \ub300\ud55c \uc791\uc131 \ud504\ub85c\uc138\uc2a4\ub97c \uc644\ub8cc\ud558\ub824\uba74 \uc644\ub8cc\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.messageCondition.confirm.title2.displayName=\uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \uc774\uc804\uc744 \ud074\ub9ad\ud558\uc5ec SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uac80\ud1a0\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.messageCondition.enterValue.description=
SipRoutingRuleCondition.messageCondition.enterValue.displayName=\uba54\uc2dc\uc9c0 \uac12\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.messageCondition.selectTypeSetValue.title.displayName=\uba54\uc2dc\uc9c0 \uc720\ud615\uc744 \uc120\ud0dd\ud55c \ud6c4 \ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c \uc0c8 SIP \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uc791\uc131\ud558\ub294 \uba54\uc2dc\uc9c0 \uac12\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.messageCondition.selectTypes.description=
SipRoutingRuleCondition.messageCondition.selectTypes.displayName=\uba54\uc2dc\uc9c0 \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.methodMessageCondition.description=\uc870\uac74 \uc720\ud615\uc774 \uba54\uc18c\ub4dc \uc720\ud615\uc77c \uacbd\uc6b0, \uc0ac\uc6a9\ub418\ub294 \uc0ac\uc804 \uc815\uc758\ub41c \uba54\uc18c\ub4dc \uc720\ud615\uc774 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \ubc94\uc704: INVITE, REGISTER, REFER, SUBSCRIBE, UNSUBSCRIBE, PUBLISH, MESSAGE, OPTIONS, INFO.
SipRoutingRuleCondition.methodMessageCondition.displayName=SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74
SipRoutingRuleCondition.methodMessageCondition.selectMethod.title.displayName=\ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c \uc0c8 SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74\uc774 \uc791\uc131\ub418\ub294 \uba54\uc2dc\uc9c0 \uba54\uc18c\ub4dc\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.methodMessageCondition.selectValues.description=
SipRoutingRuleCondition.methodMessageCondition.selectValues.displayName=\uba54\uc18c\ub4dc \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.methodMessageConditionType.displayName=\uc870\uac74 \uc720\ud615: \uba54\uc18c\ub4dc
SipRoutingRuleCondition.methodmessageCondition.confirm.title1.displayName=\ub2e4\uc74c\uc740 \uc120\ud0dd\uc0ac\ud56d\uc5d0 \ub300\ud55c \uc694\uc57d\uc785\ub2c8\ub2e4. \ud604\uc7ac SIP \ub77c\uc6b0\ud305 \uaddc\uce59\uc5d0\uc11c SIP \uba54\uc18c\ub4dc \uba54\uc2dc\uc9c0 \uc870\uac74\uc5d0 \ub300\ud55c \uc791\uc131 \ud504\ub85c\uc138\uc2a4\ub97c \uc644\ub8cc\ud558\ub824\uba74 \uc644\ub8cc\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.methodmessageCondition.confirm.title2.displayName=\uc124\uc815\uc744 \ubcc0\uacbd\ud558\ub824\uba74 \uc774\uc804\uc744 \ud074\ub9ad\ud558\uc5ec SIP \uba54\uc18c\ub4dc\uc5d0 \ub300\ud55c \uba54\uc2dc\uc9c0 \uc870\uac74\uc744 \uac80\ud1a0\ud558\uc2ed\uc2dc\uc624.
SipRoutingRuleCondition.otherMessageConditionType.displayName=\uc870\uac74 \uc720\ud615: \uae30\ubcf8\uac12
SipRoutingRuleCondition.panel.description=\uc870\uac74\uc740 SIP \uba54\uc2dc\uc9c0\uc758 \ud2b9\uc815 \ud2b9\uc9d5\uc5d0 \uc801\uc6a9\ub429\ub2c8\ub2e4.
SipRoutingRuleCondition.panel.displayName=\uc870\uac74
SipRoutingRuleCondition.section.displayName=\uba54\uc18c\ub4dc \uc870\uac74
SipRoutingRuleConditions.link.description=\uc870\uac74\uc740 \uaddc\uce59\uacfc \uc77c\uce58\ud558\ub294 SIP \uba54\uc2dc\uc9c0\ub97c \uacb0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleConditions.link.displayName=\uc870\uac74
SipRoutingRuleConditions.panel.description=\uc870\uac74\uc740 \uaddc\uce59\uacfc \uc77c\uce58\ud558\ub294 SIP \uba54\uc2dc\uc9c0\ub97c \uacb0\uc815\ud569\ub2c8\ub2e4. \ub17c\ub9ac AND\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc5ec\ub7ec \uc870\uac74\uc774 \uacb0\ud569\ub429\ub2c8\ub2e4.
SipRoutingRuleConditions.panel.displayName=\uc870\uac74
SipRoutingRuleConditions.type.description=\uc870\uac74\uc774 \uc801\uc6a9\ub418\ub294 SIP \uba54\uc2dc\uc9c0\uc758 \ud2b9\uc9d5\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleConditions.type.displayName=\uc720\ud615
SipRoutingRuleConditions.value.description=\uc720\ud615\uc73c\ub85c \ud45c\uc2dc\ub418\ub294 SIP \uba54\uc2dc\uc9c0\uc758 \ud2b9\uc9d5\uacfc \ube44\uad50\ub418\ub294 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleConditions.value.displayName=\uac12
SipRoutingRuleOrder.Select=\uc120\ud0dd
SipRoutingRuleOrder.cluster.description=\uaddc\uce59\uc774 SIP \uc694\uccad\uc744 \uc804\ub2ec\ud558\ub294 \ud074\ub7ec\uc2a4\ud130\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleOrder.cluster.displayName=\ud074\ub7ec\uc2a4\ud130
SipRoutingRuleOrder.condition.description=\uaddc\uce59\uacfc \uc5f0\uad00\ub41c \uc870\uac74\uc758 \uc5f0\uacb0 \ubaa9\ub85d\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.
SipRoutingRuleOrder.condition.displayName=\uc870\uac74
SipRoutingRuleOrder.enabled.description=\uaddc\uce59\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud55c\uc9c0 \uc5ec\ubd80\uc640 \ud3c9\uac00\uc5d0 \uace0\ub824\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleOrder.enabled.displayName=\uc0ac\uc6a9 \uac00\ub2a5
SipRoutingRuleOrder.panel.description=\ub77c\uc6b0\ud305 \uaddc\uce59\uc740 SIP \ud1b5\uc2e0\ub7c9\uc744 \ud2b9\uc815 \ud074\ub7ec\uc2a4\ud130\ub85c \uc804\ub2ec\ud558\ub294 \uba54\uc18c\ub4dc\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4.
SipRoutingRuleOrder.panel.displayName=SIP \ub77c\uc6b0\ud305 \uaddc\uce59 \uc21c\uc11c
SipRoutingRuleOrder.panel.field.description=SIP \ud1b5\uc2e0\ub7c9\uc744 \ud2b9\uc815 \ud074\ub7ec\uc2a4\ud130\ub85c \uc804\ub2ec\ud558\ub294 SIP \ub77c\uc6b0\ud305 \uaddc\uce59 \uc21c\uc11c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
SipRoutingRuleOrder.panel.field.displayName=SIP \ub77c\uc6b0\ud305 \uaddc\uce59 \uc21c\uc11c
SipRoutingRules.cluster.displayName=\ud074\ub7ec\uc2a4\ud130
SipRoutingRules.condition.displayName=\uc870\uac74
SipRoutingRules.enabled.displayName=\uc0ac\uc6a9 \uac00\ub2a5
SipRoutingRules.link.description=\ub77c\uc6b0\ud305 \uaddc\uce59\uc740 SIP \ud1b5\uc2e0\ub7c9\uc744 \ud2b9\uc815 \ud074\ub7ec\uc2a4\ud130\ub85c \uc804\ub2ec\ud558\ub294 \uba54\uc18c\ub4dc\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4.
SipRoutingRules.link.displayName=\ub77c\uc6b0\ud305 \uaddc\uce59
SipRoutingRules.order.displayName=\uc21c\uc11c
SipRoutingRules.panel.description=\ub77c\uc6b0\ud305 \uaddc\uce59\uc740 SIP \ud1b5\uc2e0\ub7c9\uc744 \ud2b9\uc815 \ud074\ub7ec\uc2a4\ud130\ub85c \uc804\ub2ec\ud558\ub294 \uba54\uc18c\ub4dc\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4.
SipRoutingRules.panel.displayName=\ub77c\uc6b0\ud305 \uaddc\uce59
